Subject: [pcp] temporary solution for the UDP port

From: Francis Dupont <[email-masked]>
Date: Wed, 22 Dec 2010 22:24:54 +0100

Late NAT-PMP specs use two ports, the well known 5351 and
also 5350 for multicast announces.
I propose to reuse 5350 as a NAT-PMP server is not supposed
to receive requests from it.
Comments?

[email-masked]

---

From: Paul Hoffman <[email-masked]>
Date: Wed, 22 Dec 2010 13:28:26 -0800

>to receive requests from it.

Why not just get a new @#$% port like every other application does?

--Paul Hoffman, Director
--VPN Consortium

---

From: Francis Dupont <[email-masked]>
Date: Wed, 22 Dec 2010 23:27:48 +0100

I rethink about this and now IMHO it is better to use
15351 which is not yet allocated. We can even try to get
it reserved for PCP by IANA?

---

From: Paul Hoffman <[email-masked]>
Date: Wed, 22 Dec 2010 15:18:25 -0800

>it reserved for PCP by IANA?

Probably not. Instead, this WG should follow the rules for all WGs and others who want port assignments. See RFC 4340, section 19.9.

--Paul Hoffman, Director
--VPN Consortium

---

From: Tom Taylor <[email-masked]>
Date: Wed, 22 Dec 2010 20:27:46 -0500

Dan has already applied for the port. I'm having trouble getting 
messages to the IETF lists, so you'll probably just see the direct 
responses to you.

On 22/12/2010 6:18 PM, Paul Hoffman wrote:
> _______________________________________________
> pcp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pcp
>
>

---

From: "Dan Wing" <[email-masked]>
Date: Wed, 22 Dec 2010 18:13:51 -0800

Right.  I filled in the form at
http://www.iana.org/cgi-bin/usr-port-number.pl and am awaiting to hear back.

-d

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Tom Taylor
> Sent: Wednesday, December 22, 2010 5:28 PM
> To: Paul Hoffman
> Cc: [email-masked]
> Subject: Re: [pcp] temporary solution for the UDP port
> 
> > Probably not. Instead, this WG should follow the rules for all WGs
> and others who want port assignments. See RFC 4340, section 19.9.
> >
> > --Paul Hoffman, Director
> > --VPN Consortium